
#weather { text-align:left; font-size:14px; font-weight:300; margin-left:6%; margin-top:6% }

#location { font-size:18px }

#date_time { color: #ff9900; margin-top:10px }

#hourly_forecast { margin-top:10px; font-size: 10px }

.hide { display:none }

#weather-info { list-style-type:none; padding:0px; font-size:14px }

#weather_image { margin-left:-20px; width:150% }

#temperature { display:inline; color: #ff9900; font-size:3rem; line-height:1; margin-left: 0px }

#weather-description { position:relative; top:-5px; display:inline-block; width:60%; color: #ff9900; font-size:18px; text-transform: capitalize; margin-left: 20px; padding-bottom:10px }

#temperature:after { font-size: 16px; line-height: 2.2; vertical-align: top; margin-left:-6px }

.fahrenheit-degree:after { content: '\A0 \A0 \B0 F' }

.celsius-degree:after { content: '\A0 \A0 \B0 C' }

label[for=display_metric] {font-size: 12px; vertical-align: text-top; color: #ffCC66 }